/* Custom stylsheet
 * Imports all other required stylesheets first
 * Custom styles under that
*/
/* ========================
   == IMPORT STYLESHEETS == 
   ======================== */

@import url("/assets/plugins/bootstrap/css/bootstrap.min.css");
@import url("/assets/plugins/font-awesome/css/font-awesome.min.css");
@import url("/assets/plugins/magnific-popup/magnific-popup.css");
@import url("/assets/css/common/animate.min.css");
@import url("/assets/css/common/style.min.css");
@import url("/assets/css/common/style-responsive.min.css");
/* ==================
   == IMPORT FONTS ==
   ================== */

@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,700';

/* START CUSTOM STYLE OVERRIDES */
/* =========================
   == GENERAL & REPEATERS ==
   ========================= */

.webkit-only {
    display: none !important;
}
/* Typography */

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    background: #1f2f37;
    font-size: 14px;
    color: #99adb7;
}
h1,
h2,
h3 {
    font-weight: 300;
    color: #FFF;
}
h4,
h5,
h6 {
    font-weight: 700;
    color: #c7d1d6;
}
p {
	word-spacing: .15em;
}
.panel-subtitle {
    text-transform: uppercase;
    border-bottom: 1px dotted #AAA;
    color: #666;
    font-weight: 300;
    font-size: 0.9em;
    text-align: center;
    padding-bottom: 10px;
}
a.no-text-decoration,
a.no-text-decoration:hover,
a:active {
    text-decoration: none;
}
/* Images */

img,
.img-resize {
    max-width: 100%;
    height: auto !important;
}
.img-fill {
    width: 100% !important;
    height: auto !important;
}
/* Colors */

.bg-lime {
    background: #80C24D !important;
}
.bg-lime-lighter {
    background: #ABDF82 !important;
}
.bg-lime-darker {
    background: #5EA327 !important;
}
.bg-skin-colour {
    background: #256ABF !important;
}
/* iFrames */

iframe {
    border: 0 none;
}
/* Tables */

.table-compress-email th:nth-child(3),
.table-compress-email td:nth-child(3) {
    max-width: 150px;
    text-overflow: ellipsis;
    overflow: hidden;
}
/* Containers */

.content {
    margin-left: 0;
    padding-top: 0;
}
.container {
    max-width: 100%;
}
.remove-content-margin {
    margin: -20px -25px 48px;
}
/* Forms */

.has-errors {
    border: 1px solid #a94442;
}
.show-below-1001 {
    display: none;
}
.show-below-768 {
    display: none;
}
.show-below-480 {
    display: none;
}
/* =================
   == PAGE HEADER ==
   ================= */

.header.navbar {
    /* font-family: 'TransText', 'Source Sans Pro', sans-serif; */
    font-size: 1em;
}
.navbar-demo-notice {
    line-height: 52px;
}
.menu-level-0 {
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu-level-0 > li {
    display: inline-block;
}
.project-selector {
    margin-top: 8px;
}
.dropdown-section-title {
    color: #222;
    font-weight: 700;
}
.dropdown-section-title,
.dropdown-menu>li>a {
    padding: 5px 15px;
}
.branding-bar {
    padding: 10px 0 10px;
    background-color: #FFF;
}
.dird-header .branding-bar {
	background: #013E75;
	padding: 20px 0;
}
.branding-crumbs {
    padding-left: 0;
}
.branding-crumbs li {
    margin-right: 0;
    vertical-align: top;
    float: left;
    list-style: none;
}
.dird-header .branding-crumbs .crumb {
	text-align: right;
	float: right;
	color: #FFF;
	padding-top: 17px;
}
.branding-crumbs .govt-logo {
    max-width: 20%;
    margin: 0;
}
.branding-crumbs .client-logo {
    max-width: 13%;
    float: right;
    margin: 10px 0 0 0;
}
.dird-header .branding-crumbs .client-logo {
	display: none;
}
.crumb-divider {
    max-width: 14px;
}
.crumb {
    font-weight: 300;
    color: #242a30;
    padding-top: 28px;
    width: 75%;
    text-align: center;
}
.crumb a {
    font-weight: 300;
    color: #536374;
}
.crumb a:hover {
    text-decoration: none;
    color: #242a30;
}
.crumb strong {
    font-weight: 600;
}
.header-nav {
    background: #256ABF;
    font-size: 14px;
    line-height: 1.2;
    /* position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2; */
}
.header-nav a {
    color: #FFF;
    font-weight: 300;
    padding: 13px 18px 14px;
    display: block;
}
.header-nav a:hover {
    text-decoration: none;
    background: #242a30;
    background: rgba(36, 42, 48, 0.1);
}
.header-nav a.active {
    background: #242a30;
    background: rgba(36, 42, 48, 0.3);
}
.header-nav .fa {
    margin-right: 5px;
}
.dird-header .nav-sidebar-toggle {
    position: absolute;
    right: 10px;
}
/* Project selector */

span.project-selector-keyint {
    display: inline-block;
    background: #E8BB1F;
    width: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 50%;
    margin-right: 3px;
    color: #FFF;
}
/* ==========================
   == GENERAL PANEL STYLES ==
   ========================== */

.content {
    padding-bottom: 0;
}
.panel-main-title {
    margin-top: 0;
}
.panel-header {
    border-bottom: 1px solid #EEE;
    margin-bottom: 30px;
    padding: 10px 0 20px;
}
.panel-header h2 {
    margin: 0;
    text-align: right;
    font-weight: 300;
}
.panel-header p {
    font-size: 0.9em;
    line-height: 1.3;
}
/* ==============================
   == INTERACTIVE PANEL STYLES ==
   ============================== */

#portal-map {
    margin-bottom: 0;
    background: #1f2f37;
}
#portal-map-content {
    position: relative;
}
.portal-map {
    float: left;
    width: 75%;
    position: relative;
    background: #1f2f37;
    overflow-x: hidden;
    overflow-y: auto;
}
.portal-map-mask {
    width: 140%;
    position: relative;
    margin-left: -20%;
}
.portal-map img {
    width: 100%;
}
.base-map {
    width: 100% !important;
    height: auto !important
}
.hotspot {
    position: absolute;
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    width: calc(100vw * 0.035);
    height: calc(100vw * 0.035);
    line-height: calc(100vw * 0.035);
    text-align: center;
    background: #FFF;
    font-size: 20px;
    font-size: 2vw;
    border-radius: 50%;
}
.hotspot:hover {
    background: #256ABF;
    color: #FFF;
    z-index: 100;
}
.hotspot .fa {
    padding-left: 1px;
}
.hotspot .fa-camera {
    font-size: 13px;
    font-size: 1.3vw;
}
.hotspot-tooltip, .portal-map.selection-active .hotspot.show-hotspot-tooltip .hotspot-tooltip {
    display: none;
}
.show-hotspot-tooltip .hotspot-tooltip,
.hotspot:hover .hotspot-tooltip,
.hotspot:focus .hotspot-tooltip {
    display: block;
}
.hotspot:hover,
.hotspot:focus {
    z-index: 8;
}

/* Hotspot Pulse */

.hotspot:before { 
  content: ' ';
  height: 110%;
  width: 110%;
  height: calc( 100% + 10px );
  width: calc( 100% + 10px );
  border: 4px solid #FFF;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  z-index: 1;
  position: absolute;
  left: -5px;
  top: -5px;
  opacity: 0;
  -webkit-animation: pulse 2s ease-out;
  -moz-animation: pulse 2s ease-out;
  animation: pulse 2s ease-out;
  -webkit-animation-direction: reverse; /* Safari 4.0 - 8.0 */
  animation-direction: reverse;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite; 
  -webkit-transform: scale(1.0);}
@-moz-keyframes pulse {
	0% {-moz-transform: scale(0.7, 0.7); }
	33% { opacity: 0; }
	65% { opacity: 1; }
    100% {-moz-transform: scale(1.5, 1.5); opacity: 0; }
}
@-webkit-keyframes pulse {
	0% {-webkit-transform: scale(0.7, 0.7); }
	33% { opacity: 0; }
	65% { opacity: 1; }
    100% {-webkit-transform: scale(1.5, 1.5); opacity: 0; }
}
@keyframes pulse {
	0% {transform: scale(0.7, 0.7); }
	33% { opacity: 0; }
	65% { opacity: 1; }
    100% {transform: scale(1.5, 1.5); opacity: 0; }
}


/* Tooltip Position – Default is bottom-middle of circle */

.hotspot-tooltip {
    background: #FFF;
    background: rgba(25, 43, 63, 0.7);
    border-radius: 6px;
    position: absolute;
    padding: 4px 8px;
    font-size: 12px;
    white-space: nowrap;
    left: 50%;
    bottom: -35px;
    bottom: calc(100vw * -0.035);
    color: #FFF !important;
    line-height: 1.5;
    font-size: 1.1vw;
    transform-origin: center top;
    z-index: 2;
}
.hotspot-tooltip .triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 10px 7px;
    border-color: transparent transparent #192B3F transparent;
    border-color: transparent transparent rgba(25, 43, 63, 0.7) transparent;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -7px;
    -webkit-transform: rotate(360deg);
}
/* Tooltip Other Positions */

.hotspot-tooltip-t-m {
    top: -35px;
    top: calc(100vw * -0.035);
    bottom: auto;
    transform-origin: center bottom;
}
.hotspot-tooltip-t-m .triangle {
    border-width: 10px 7px 0;
    border-color: #192B3F transparent transparent;
    border-color: rgba(25, 43, 63, 0.7) transparent transparent;
    bottom: -10px;
    top: auto;
}
.hotspot-tooltip-r-m {
    left: 45px;
    left: calc(100vw * 0.035 + 10px);
    margin-left: 0 !important;
    margin-top: -1.2em;
    bottom: auto;
    top: 50%;
    transform-origin: left center;
    text-align: left;
}
.hotspot-tooltip-r-m .triangle {
    border-width: 7px 10px 7px 0;
    border-color: transparent #192B3F transparent transparent;
    border-color: transparent rgba(25, 43, 63, 0.7) transparent transparent;
    top: 50%;
    left: -10px;
    margin: -7px 0 0;
}
.hotspot-tooltip-l-m {
    left: auto;
    right: 45px;
    right: calc(100vw * 0.035 + 10px);
    margin-left: 0 !important;
    bottom: auto;
    top: 50%;
    margin-top: -1.2em;
    transform-origin: right center;
    text-align: right;
}
.hotspot-tooltip-l-m .triangle {
    border-width: 7px 0 7px 10px;
    border-color: transparent transparent transparent #192B3F;
    border-color: transparent transparent transparent rgba(25, 43, 63, 0.7);
    top: 50%;
    left: auto;
    right: -10px;
    margin: -7px 0 0;
}
/* ===========================
   == MAGNIFIC POPUP STYLES ==
   =========================== */
/* General style updates */
.mfp-content .mfp-close {
    background: #091826;
    width: auto;
    height: auto;
    padding: 12px 16px;
    color: #FFF;
    font-weight: 400;
    font-size: 14px;
    top: auto;
    bottom: 100%;
    font-family: inherit;
    text-transform: uppercase;
    line-height: 1;
    right: 0;
}
.popup-container-xl {
    max-width: 1440px !important;
}
.popup-container {
    background: #fdfefe;
    max-width: 600px;
    margin: 50px auto;
    position: relative;
    width: 94%;
}

.mfp-close-btn-in .mfp-close {
    color: #FFF !important;
    opacity: 1;
    text-transform: uppercase;
    font-size: 16px;
    width: 150px;
    text-align: right;
}
.survey-container .mfp-close,
.key-container .mfp-close {
    right: 10px;
}
.mfp-close-btn-in .mfp-close:focus,
.mfp-close-btn-in .mfp-close:hover {
    text-decoration: underline;
}
.mfp-container {} .mfp-iframe-holder .mfp-content {
    text-align: center;
    max-width: 1280px;
}
/* Register popup */

.register .mfp-container:before {
    height: 20%;
}
/* Driveway access popup */

.driveway-access-container {
    position: relative;
    background: #242a30;
    padding: 20px;
    width: auto;
    max-width: 1200px;
    margin: 20px auto;
}
/* Driveway access popup - TNRBR */

.driveway-access-container-tnrbr .row {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px dashed #697F9A;
}
.driveway-access-tnrbr-footer {
    text-align: center;
}
/* Map key popup */

.key-container {
    position: relative;
    background: #242a30;
    padding: 20px;
    width: auto;
    max-width: 600px;
    margin: 20px auto;
}
.key-container ul {
    padding-left: 0;
}
.key-container li {
    list-style: none;
    color: #FFF;
    line-height: 40px;
}
/* Survey popup (used for multiple other popups too) */

.survey-container {
    position: relative;
    background: #FFF;
    padding: 30px 20px 40px;
    width: auto;
    max-width: 700px;
    margin: 20px auto;
}
.survey-container h2 {
    margin: 0 0 20px;
}
.survey-container .survey-question {
    font-weight: bold;
}
.survey-container .mfp-close {
    color: #242a30 !important;
}
.survey-answers-oneperline label {
    display: block;
}
/* Community consultation popup */

#community-consultation h4 {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #DDD;
}

/* Before and after popup */
.before-after-popup { max-width: 1280px; margin: 0 auto; }
.twentytwenty-before-label, .twentytwenty-after-label { opacity: 0.9 !important; }
.twentytwenty-before-label:before, .twentytwenty-after-label:before { background: rgba(0,0,20,0.5); }

/* =================
   == WSIP STYLES ==
   ================= */
/* May layers z-index */

.map-layer-1 {
    z-index: 1;
}
.map-layer-2 {
    z-index: 2;
}
.map-layer-3 {
    z-index: 3;
}
.map-layer-4 {
    z-index: 4;
}
.map-layer-5 {
    z-index: 5;
}
.map-layer-6 {
    z-index: 6;
}
.map-layer-7 {
    z-index: 7;
}
.map-layer-8 {
    z-index: 8;
}
.map-layer-9 {
    z-index: 9;
}
.map-layer-10 {
    z-index: 10;
}
.map-aux-layer {
    position: absolute;
    backface-visibility: hidden;
    transform: translate3d(0, 0, 0);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}
.dird-content .map-overlay-layer {
	
}

/* Map Compass */

.portal-map .map-compass {
	top: 10px;
	right: 10px;
	position: absolute;
	width: 60px;
	height: 60px;
}
/* Base Map Portion Styles */

.base-map-container {
    clear: both;
    overflow: hidden;
    width: 100%;
    padding: 0;
}
.base-map-portion {
    float: left;
    width: 100%;
}
.base-map-portion-25 {
    width: 25%;
}
.base-map-portion-50 {
    width: 50%;
}
.base-map-portion-75 {
    width: 75%;
}

/* WSIP hotspot styling */

.hotspot {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    width: calc(70vw * 0.033);
    height: calc(70vw * 0.033);
    line-height: calc(70vw * 0.033 - 2px);
    font-size: 1.4vw;
    z-index: 6;
    background: #FFF;
    color: #256abf;
}
.hotspot .fa {
    padding-left: 0.5px;
}
.hotspot .icon-text {
	font-style: normal;
	font-size: 80%;
}
.hotspot-tooltip {
    bottom: -30px;
    bottom: calc(70vw * -0.033 - 10px);
    font-size: 1.2vw;
    transform: scale(0.9);
}
.hotspot-tooltip-t-m {
    top: -30px;
    top: calc(70vw * -0.033 - 10px);
    bottom: auto;
}
.hotspot-tooltip-r-m {
    left: 40px;
    left: calc(70vw * 0.033 + 10px);
    bottom: auto;
}
.hotspot-tooltip-l-m {
    right: 40px;
    right: calc(70vw * 0.033 + 10px);
    bottom: auto;
}
.touch .hotspot-tooltip {
    display: none !important;
}
/* hides tooltips on touch devices */


/* WSIP layer z-index overrides */

.portal-map .hotspot.active {
    z-index: 99;
}
.map-layer.active,
.map-aux-layer.active,
.map-major.active,
.map-local.active {
    z-index: 98;
}
.map-layer-hwy-names.active {
    z-index: 97;
    opacity: 0.5;
}
.map-layer-city-names.active,
.map-layer-town-names.active,
.map-layer-city-name.active,
.map-layer-town-name.active {
    z-index: 96;
}
.map-layer-roads.active {
    opacity: 0.4;
    z-index: 95
}
.map-core.active {
    z-index: 94;
}
.dark-underlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #1f2f37;
    opacity: 0.6;
    z-index: 92;
}
.base-map.active {
    z-index: 91;
    position: relative;
    opacity: 0.85;
}
/* Active map layer opacity settings */
.portal-map .map-aux-layer.active {
    opacity: 0.5;
    display: block;
}

/* Other active layer settings */

.portal-map.selection-active,
.portal-map.selection-active a:hover {
    cursor: alias !important;
    cursor: -webkit-zoom-out !important;
    cursor: zoom-out !important;
}
.portal-map.selection-active .map-key,
.map-key.active {
    z-index: 999;
}
.hotspot-active {
    background: transparent !important;
}
.hotspot-active .fa {
    opacity: 0 !important;
}
.hotspot-stable:hover .hotspot-tooltip {
    display: block;
}
.hotspot-active:hover .hotspot-tooltip {
    display: none;
}
.line-to-info-bar {
    position: absolute;
    height: 2px;
    background: #FFF;
    z-index: 98;
}

/* ======================
   == THREESIXTY ORBITS ==
   ====================== */
.portal-threesixty {
	position: relative;
}
.threesixty {
	height: 600px;
	height: 75vh;
}
.threesixty .spinner.threesixty-spinner {
	-webkit-animation: rotation .6s infinite linear;
    -moz-animation: rotation .6s infinite linear;
    -o-animation: rotation .6s infinite linear;
    animation: rotation .6s infinite linear;
    height: 40px;
    width: 40px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.threesixty-loading {
    text-align: center;
    position: absolute;
    top: 50%;
    margin-top: 0 !important;
    left: 50%;
    line-height: 40px;
    width: 40px;
    font-size: 0.8em;
}
.threesixty, .threesixty:hover {
	cursor: url('../images/wsa-threesixty-orbit-cursor-icon.png'), move;
	cursor: ew-resize;
}
.threesixty .threesixty_images img {
	/* visibility: hidden; */
}

.threesixty-airport-day {
	height: calc(100vw / 1.7777777778);
}

/* ======================
   == TNR3 PAGE STYLES ==
   ====================== */
/* TNR3 labels */

.hwy-m4-tnr3 {
    left: 76%;
    top: 26.3%;
}
.city-penrith-tnr3 {
    right: 70%;
    top: 8%;
}
.city-claremontmeadows-tnr3 {
    right: 15%;
    top: 22.6%;
}
.city-glenmorepark-tnr3 {
    right: 63%;
    top: 30%;
}
.city-mulgoa-tnr3 {
    right: 81%;
    top: 82%;
}
/* TNR3 Key intersections styles & positions */

.portal-map .hotspot-keyint {
    background: #E8BB1F;
    color: #FFF;
    border: 1px solid #FFF;
    font-size: 15px;
    font-size: 1.1em;
    font-weight: 700;
}
.portal-map .hotspot-keyint:hover,
.portal-map .hotspot-keyint:active,
.portal-map .hotspot-drivewayaccess:hover,
.portal-map .hotspot-drivewayaccess:active {
    text-decoration: none !important;
    z-index: 99
}
.hotspot-keyint-1 {
    left: 56.7%;
    top: 7%;
}
.hotspot-keyint-2 {
    left: 56.9%;
    top: 10.8%;
}
.hotspot-keyint-3 {
    left: 59%;
    top: 17.5%;
}
.hotspot-keyint-4 {
    left: 58.4%;
    top: 20.8%;
}
.hotspot-keyint-5 {
    left: 56.3%;
    top: 24%;
}
.hotspot-keyint-6 {
    left: 51.5%;
    top: 27.8%;
}
.hotspot-keyint-7 {
    left: 50.5%;
    top: 29.8%;
}
.hotspot-keyint-8 {
    left: 48.2%;
    top: 35.4%;
}
.hotspot-keyint-9 {
    left: 46%;
    top: 46.2%;
}
.hotspot-keyint-10 {
    left: 40%;
    top: 57%;
}
.hotspot-keyint-11 {
    left: 37.2%;
    top: 61.5%;
}
.hotspot-keyint-12 {
    left: 36%;
    top: 65.4%;
}
.hotspot-keyint-13 {
    left: 35.7%;
    top: 69.8%;
}
.hotspot-keyint-14 {
    left: 35.4%;
    top: 73%;
}
.hotspot-keyint-15 {
    left: 35.7%;
    top: 76.6%;
}
.hotspot-keyint-16 {
    left: 37.8%;
    top: 80.7%;
}
.hotspot-keyint-17 {
    left: 39.9%;
    top: 85.5%;
}
/* TNR3 driveway access labels */

.portal-map .hotspot.hotspot-drivewayaccess {
    width: 22px;
    height: 22px;
    line-height: 20px;
    font-size: 14px;
    width: calc(70vw * 0.024);
    height: calc(70vw * 0.024);
    line-height: calc(70vw * 0.024 - 2px);
    font-size: 1.1vw;
    background: #FFF;
    color: #337ab7;
}
.hotspot-drivewayaccess-1 {
    left: 56.6%;
    top: 14.4%;
}
.hotspot-drivewayaccess-2 {
    left: 59.9%;
    top: 13.8%;
}
.hotspot-drivewayaccess-4 {
    left: 59.9%;
    top: 23.8%;
}
.hotspot-drivewayaccess-5 {
    left: 48%;
    top: 32.1%;
}
.hotspot-drivewayaccess-6 {
    left: 51.5%;
    top: 33.2%;
}
.hotspot-drivewayaccess-7 {
    left: 46%;
    top: 40%;
}
.hotspot-drivewayaccess-8 {
    left: 49.7%;
    top: 40.4%;
}
.hotspot-drivewayaccess-9 {
    left: 44.4%;
    top: 55.8%;
}
.hotspot-drivewayaccess-10 {
    left: 41.4%;
    top: 53.2%;
}
.hotspot-drivewayaccess-11 {
    left: 35.2%;
    top: 63.4%;
}
.hotspot-drivewayaccess-13 {
    left: 34.4%;
    top: 67.9%;
}
.hotspot-drivewayaccess-15 {
    left: 33.9%;
    top: 71.3%;
}
.hotspot-drivewayaccess-17 {
    left: 35.3%;
    top: 79.8%;
}
.hotspot-drivewayaccess-19 {
    left: 38.3%;
    top: 83.8%;
}
/* =====================
   == WIDE MAP STYLES ==
   ===================== */

.cursor-zoom-in {
    cursor: zoom-in;
}
.hotspot-rail {
    background: #F9ED24;
    color: #000;
}
.hotspot-rail:hover {
    background: #F7CE25;
}
.hotspot-major-wsip {
    left: 34.5%;
    top: 43%;
}
.hotspot-major-wcx {
    left: 69%;
    top: 42.2%;
}
.hotspot-major-wht {
    left: 84%;
    top: 36%;
}
.hotspot-major-ncx {
    left: 68%;
    top: 10.1%;
}
.hotspot-major-nwrl {
    left: 55%;
    top: 12.2%;
}
.hotspot-major-iwlr {
    left: 74.6%;
    top: 48%;
}
.hotspot-major-cbdlr {
    left: 86.6%;
    top: 47%;
}
/* =======================
   == PORTAL INFO PANEL ==
   ======================= */
/* General */

.portal-info {
    float: right;
    width: 25%;
    padding: 15px;
    border-left: 1px solid #FFF;
    color: #AEBFC5;
    background: #1f2f37;
    background-size: 100%;
    background-size: cover;
    height: 1130px;
    height: calc(70vw * 1.0761904762);
}
.portal-info h1,
.portal-info h2,
.portal-info h3,
.portal-info h4,
.portal-info h5,
.portal-info h6,
.container-dark h1,
.container-dark h2,
.container-dark h3,
.container-dark,
.container-dark h5,
.container-dark h6 {
    color: #FFF;
}
.container-dark {
    color: #AEBFC5;
}
.portal-info label {
    color: #AEBFC5;
}
.portal-info-container {
    max-width: 480px;
    position: relative;
}
.portal-info-width-full .portal-info-container {
	max-width: none;
}
.portal-info-panel {
    max-width: 480px;
}
.portal-info-width-full .portal-info-panel {
	margin: 10px auto 20px;
	max-width: 960px;
}
.portal-info .btn {
    font-size: 1.1em;
    margin: 15px 0;
}
.portal-info .btn .fa {
    margin-right: 5px;
}
.portal-info .btn-wireframe,
.portal-info-container .btn-wireframe {
    border: 1px solid #AEBFC5;
    color: #AEBFC5;
    background: transparent;
    text-align: left;
    padding: 12px 18px;
}
.portal-info .btn-wireframe:hover,
.portal-info .btn-wireframe:focus,
.portal-info-container .btn-wireframe:hover,
.portal-info-container .btn-wireframe:focus {
    border: 1px solid #FFF;
    color: #FFF;
}
.option-vids .btn {
    font-size: 0.8em;
    padding: 9px 9px;
}
.portal-info.is-fixed {
    position: relative;
}
.portal-info.is-fixed .portal-info-panel {
    position: fixed;
    top: 15px;
}

/* Colour the titles based on the selected content */
#portal-info-major-m12 h2 { border-left: 8px solid #f05a28; padding-left: 10px; }
#portal-info-major-tnr1 h2 { border-left: 8px solid #f37025; padding-left: 10px; }
#portal-info-major-tnr2 h2 { border-left: 8px solid #00a550; padding-left: 10px; }
#portal-info-major-tnr3 h2 { border-left: 8px solid #0073b4; padding-left: 10px; }
#portal-info-major-tnr4 h2 { border-left: 8px solid #ffcc01; padding-left: 10px; }
#portal-info-major-tnr5 h2 { border-left: 8px solid #00adef; padding-left: 10px; }
#portal-info-major-tnr6 h2 { border-left: 8px solid #aa2fea; padding-left: 10px; }


/* Map layer toggle menu */

.panel-info-subsection {
    margin-top: 15px;
    border-top: 1px solid #63737B;
    border-bottom: 1px solid #63737B;
}
.panel-info-subsection h3 {
    color: #AEBFC5;
    font-size: 1.1em;
    padding: 13px 0;
    margin: 0;
}
.panel-info-subsection h3:hover {
    cursor: pointer;
    color: #D6E5EA;
}
.panel-info-subsection.active h3 {
    color: #FFF;
}
.subsection-row {
    display: none;
    border-left: 5px solid #63737B;
    padding-left: 10px;
    margin-bottom: 10px;
}
.panel-info-subsection.active .subsection-row {
    display: block;
}
.subsection-row h5 {
    font-size: 0.8em;
    text-transform: uppercase;
    margin: 0 0 6px;
    color: #AEBFC5;
}
.subsection-row label {
    font-size: 0.9em;
    margin-right: 10px;
}
.subsection-row label:hover {
    cursor: pointer;
}
.subsection-row-oneperline label {
    display: block;
}
.subsection-row label input {
    margin-right: 3px;
}
/* ========================
   == VIDEO PANEL STYLES ==
   ======================== */

.content .row .portal-video {
    padding-right: 30px;
    margin-bottom: 100px;
}
.video-thumbs-subtitle {
    margin: 25px 0 10px;
}
.video-thumbs {
    list-style: none;
    padding: 0;
}
.video-thumbs li {
    display: block;
    float: left;
    width: 32.6667%;
    margin-right: 1%;
    margin-top: 6px;
    text-align: center;
}
.video-thumbs li:nth-child(3n+3) {
    margin-right: 0;
}
.video-thumbs a {
    position: relative;
    display: block;
}
.video-thumbs a:hover,
.video-thumbs a.active-video {
    opacity: 1;
    text-decoration: none;
}
.video-thumbs a.active-video img {
    outline: 1px solid #41A6E4;
}
.video-playing {
    position: absolute;
    top: 34%;
    width: 100px;
    text-align: center;
    padding: 5px;
    left: 50%;
    margin-left: -50px;
    background: #41A6E4;
    color: #FFF;
    font-size: 75%;
    font-weight: 700;
    text-transform: uppercase;
    border: 2px solid #FFF;
}
/* =========================
   == SURVEY PANEL STYLES ==
   ========================= */
/* Surveys */

.survey-question {
    color: #242a30;
}
.survey-answer-bank {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #EEE;
}
.survey-answer-bank:last-child {
    margin: 0;
    padding: 0;
    border: 0 none;
}
.survey-answer-bank label {
    margin-right: 15px;
}
.survey-answer-bank input {
    margin-right: 5px;
}
.survey-answer-bank .input-label {
    width: 100%;
}
.survey-answer-bank textarea,
.survey-answer-bank input {
    width: 100%;
    padding: 10px;
}
.survey-answer-bank input[type="checkbox"],
.survey-answer-bank input[type="radio"] {
    width: auto;
}
.ans-label.fa {
    display: inline-block;
    background: #EEE;
    line-height: 2;
    padding-right: 15px;
    margin: 0 7px 7px 0;
    border-radius: 5px;
    font: 400 16px/2.2 'Source Sans Pro', Helvetica, Arial, san-serif;
}
.ans-label.fa:before {
    display: none;
}
.ans-label.fa:before {
    background: #888;
    color: #FFF;
    padding: 0 7px;
    margin-right: 15px;
    display: inline-block;
    font: normal normal normal 16px/2.2 FontAwesome;
    min-width: 40px;
    text-align: center;
    border-radius: 5px 0px 0px 5px;
}
.js .ans-label input {
    display: none;
}
.ans-label.fa-check:before,
.ans-label.fa-thumbs-up:before {
    /* background: #9ad562; */
    
    background: #888;
}
.ans-label.fa-times:before,
.ans-label.fa-thumbs-down:before {
    background: #888;
}
.ans-label.fa:hover {
    background: #DDD;
    opacity: 1;
    filter: progid: DXImageTransform.Microsoft.Alpha(opacity=100);
}
.ans-label.fa:hover:before,
.ans-label.fa.is-checked:before {
    background: #0592fd;
}
.ans-label.fa-check:hover:before,
.ans-label.fa-thumbs-up:hover:before,
.ans-label.fa-check.is-checked:before,
.ans-label.fa-thumbs-up.is-checked:before {
    background: #71bc2a;
}
.ans-label.fa-times:hover:before,
.ans-label.fa-thumbs-down:hover:before,
.ans-label.fa-times.is-checked:before,
.ans-label.fa-thumbs-down.is-checked:before {
    background: #ce3f2f;
}
.ans-label:hover {
    cursor: pointer;
}
.ans-label input {
    display: none;
}
.option-checked .not-checked {
    opacity: 0.2;
    filter: progid: DXImageTransform.Microsoft.Alpha(opacity=20);
}
.option-checked .not-checked:before {
    background: #999;
}
/* ===================
   == FOOTER STYLES ==
   =================== */

.footer {
    position: fixed;
    display: block;
    bottom: 0;
    left: 0;
    background: #1f2f37;
    margin: 0;
    width: 100%;
    color: #FFF;
    padding: 3px 0;
}
.footer-compass {
    width: 60px;
    padding: 0 10px;
}
.footer-key {
    text-align: left;
    width: 100%;
}
.footer-key ul {
    margin: 0;
    padding: 0;
}
.footer-key li {
    padding: 0 0 0 20px;
    list-style: none;
    float: left;
    line-height: 40px;
}
.footer-key li .fa,
.key-container li .fa {
    border: 1px solid #FFF;
    padding: 4px;
    border-radius: 50%;
    background-color: #00ABED;
}
.footer-key li a {
    color: #FFF;
    font-weight: bold;
}
.map-key-line {
    width: 100%;
    border-top: 6px solid #10BBFD;
}
.map-key-line-blue-dashed {
    border-top: 6px dotted #10BBFD;
}
.map-key-line-green {
    width: 100%;
    border-top: 6px solid #8CC63E;
}
.footer-key .footer-logo {
    padding: 0 10px 0 0;
}
.footer-logo img {
    height: 40px;
    max-height: 40px;
    vertical-align: top;
    width: auto !important;
}
/* ===================
   == MOBILE STYLES ==
   =================== */

@media (min-width: 1440px) {
    .portal-map-mask {
        width: 120%;
        margin-left: -10%;
    }
}
@media (min-width: 1620px) {
    .portal-map-mask {
        width: 100%;
        margin-left: 0;
    }
}
@media (max-width: 1280px) {
	body {
		font-size: 13px;
	}
    .footer {
        font-size: 11px;
    }
}
@media (max-width: 1000px) {
    .show-below-1001 {
        display: inherit;
    }
    span.show-below-1001 {
        display: inline;
    }
    .hide-below-1001 {
        display: none;
    }
    .crumb {
        padding-top: 18px;
    }
	.header-nav .container { 
		width: 100% !important;
		padding-left: 10px;
	}
    .portal-info {
        float: none;
        width: 100%;
        height: auto !important;
        border-left: 0 none;
        border-bottom: 2px solid #FFF;
    }
    .portal-info-container,
    .portal-info-panel {
        max-width: 100%;
    }
    .portal-info-panel {
        clear: both;
        overflow: hidden;
        padding: 0 10px;
    }
    .portal-info-top {
        float: left;
        width: 47%;
    }
    .portal-info-top > h2 {
        margin-top: 12px;
    }
    .portal-info-bottom {
        float: right;
        width: 47%;
    }
    .portal-map {
        float: none;
        width: 100%;
    }
    .portal-map .hotspot {
        /* width: 35px;
        height: 35px;
        line-height: 35px;
        width: calc(100vw * 0.037);
        height: calc(100vw * 0.037);
        line-height: calc(100vw * 0.037);
        text-align: center;
        font-size: 20px;
        font-size: 2vw;
        border-radius: 50%; */
    }
    .portal-map .hotspot.hotspot-drivewayaccess {
        width: 22px;
        height: 22px;
        line-height: 22px;
        width: calc(100vw * 0.035);
        height: calc(100vw * 0.035);
        line-height: calc(100vw * 0.035);
        font-size: 16px;
        font-size: 1.6vw;
    }
    
    .footer-key .pull-left {
        max-height: 40px;
        width: 80%;
        width: calc( 100% - 150px);
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
    }
    .footer-key .pull-left li {
        display: inline-block;
        float: none;
    }
    .footer-key .pull-right {
        box-shadow: -2px 0 10px rgb(31, 47, 55);
    }
    .content .row .portal-video {
        padding-right: 10px;
        float: left;
        margin-top: 30px;
    }
}
@media (max-width: 991px) {
	.col-md-4.pull-right { float: none !important; margin-bottom: 20px; }
	.threesixty {
	    height: calc (100vw / 1.7777777778);
    }
}
	
@media (max-width: 767px) {
    .show-below-768 {
        display: inherit;
    }
    span.show-below-768 {
        display: inline;
    }
    .hide-below-768 {
        display: none;
    }
    .branding-crumbs .govt-logo {
        max-width: 100%;
        width: 100%;
        text-align: center;
    }
    .branding-crumbs .govt-logo img {
        max-width: 200px;
    }
    .branding-crumbs .client-logo {
        max-width: 37%;
    }
    .branding-crumbs .crumb {
        width: 100%;
        font-size: 4.6vw;
        text-align: center !important;
    }
    #header-menu {
        width: 100%;
    }
    /*
    #header-menu li {
        float: none;
        display: block;
        width: 100%;
    }
    */
    .portal-info-top,
    .portal-info-bottom {
        float: none;
        width: 100%;
    }
    .portal-map .map-layer-compass {
        width: 40px;
        height: 40px;
    }
}

@media (max-width: 640px) {
	.header-nav a {
		font-size: 90%; padding: 10px 14px;
	}
    .hotspot-tooltip {
        display: none !important;
    }
    
}
@media (max-width: 510px) {
    .hide-below-480 {
        display: none !important;
    }
    .show-below-480 {
	    display: inherit;
    }
    #header-menu .show-below-480 {
	    display: inline;
    }
    .header-nav a {
	    
    }
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    /* Chrome- and Safari-specific CSS here*/
    
    .webkit-only {
        display: block !important;
    }
}
/* ==============
   == IE FIXES ==
   ============== */

.ie9 .panel-content {
    opacity: 1 !important;
}
.ie8 body {
    font-family: 'TransText', 'Source Sans Pro', "Open Sans", sans-serif;
}
.ie8 .pace {
    display: none !important;
}
.ie8 .navbar-header {
    float: left;
}
.ie8 .navbar-toggle {
    display: none
}
.ie8 .navbar-right {
    float: right;
    margin: 0 -15px 0 0;
}
.ie8 .navbar-nav>li {
    float: left;
}
.ie8 .page-header li {
    float: left;
    display: block;
}
.ie8 .col-md-8 {
    width: 66.66666667%;
    float: left;
}
.ie8 .col-md-6 {
    width: 50%;
    float: left;
}
.ie8 .col-md-5 {
    width: 41.66666667%;
    float: left;
}
.ie8 .col-md-4 {
    width: 33.33333333%;
    float: left;
}
.ie8 .col-md-3 {
    width: 25%;
    float: left;
}